@charset "UTF-8";
/*================================
	modal
================================*/
.c-modal-youtube__img {
  position: relative;
}
.c-modal-youtube__img::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 80px;
  height: 80px;
  margin: auto;
  background: url(/assets/images/icn_movie_play2.svg) no-repeat center center;
  background-size: contain;
  pointer-events: none;
  z-index: 10;
}

/*モーダル（動画）*/
.c-openMovieModal {
  cursor: pointer;
}

.c-openMovieModal .c-movieModal__content {
  display: none;
}

.c-movieModal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  opacity: 0;
  pointer-events: none;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2000;
  -webkit-transition: all 0.3s;
  transition: none 0.3s;
}
.c-movieModal.-active {
  opacity: 1;
  pointer-events: auto;
}
.c-movieModal.-active .c-movieModal__cols {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.c-movieModal.-active .c-movieModal__cols:before, .c-movieModal.-active .c-movieModal__cols:after {
  -webkit-transition: all 0.2s;
  -webkit-transition-delay: 0.4s;
  transition: all 0.2s 0.4s;
  opacity: 1;
}
.c-movieModal.-active .c-movieModal__cols:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.c-movieModal.-active .c-movieModal__cols:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.c-movieModal__cols {
  display: flex;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: all 0.2s;
  -webkit-transition-delay: 0.2s;
  transition: all 0.2s 0.2s;
}
.c-movieModal__cols:before, .c-movieModal__cols:after {
  content: "";
  position: absolute;
  right: -4px;
  top: -37px;
  width: 38px;
  height: 4px;
  background-color: #fff;
  opacity: 0;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: none;
  transition: none;
}
.c-movieModal__cols:before {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.c-movieModal__cols:after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.c-movieModal__inner {
  position: relative;
  max-width: 840px;
}
.c-movieModal__content {
  position: relative;
  width: 360px;
  padding: 60px 36px;
  background-color: #fff;
}

@media print, screen and (max-width: 767px) {
  .c-movieModal {
    padding: 20px 5.33333%;
  }
  .c-movieModal__cols {
    display: block;
    width: 100%;
  }
  .c-movieModal__cols:before, .c-movieModal__cols:after {
    top: -28px;
    width: 29px;
    height: 3px;
  }
  .c-movieModal__inner {
    width: 100%;
  }
  .c-movieModal__content {
    width: 100%;
    padding: 30px 20px;
  }
  .c-youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .c-youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  .c-movieModal {
    padding: 20px 14%;
  }
}
/*モーダル（HTML）*/
.c-openHtmlModal {
  cursor: pointer;
}

.c-modalContents {
  display: none;
}
.c-modalContents > :last-child {
  margin-bottom: 0;
}

.c-htmlModal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  opacity: 0;
  pointer-events: none;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.c-htmlModal.-active {
  opacity: 1;
  pointer-events: auto;
}
.c-htmlModal.-active .c-modalContents__content {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.c-htmlModal .c-modalContents__body .c-modalContents {
  display: block;
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .c-htmlModal {
    padding: 20px 5.33333%;
  }
  .c-htmlModal__inner {
    width: 100%;
    height: 70%;
  }
  .c-htmlModal__inner .c-modalContents {
    padding: 30px 20px;
  }
  .c-htmlModal__inner:before, .c-htmlModal__inner:after {
    top: -28px;
    width: 29px;
    height: 3px;
  }
}
/*modalContents*/
.c-modalContents__content {
  position: relative;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  padding-top: 80px;
  transition: all 0.2s 0.2s;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c-modalContents__content {
    width: 100%;
    padding-top: 48px;
  }
}
.c-modalContents__body {
  background-color: #fff;
  width: 1040px;
  height: 640px;
  overflow: auto;
  padding: 0 80px 80px;
}
@media screen and (max-width: 767px) {
  .c-modalContents__body {
    width: 100%;
    height: 70vh;
    padding: 0 24px 24px;
  }
}
.c-modalContents__close {
  position: absolute;
  background-color: #fff;
  width: 28px;
  height: 28px;
  right: 24px;
  top: 24px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .c-modalContents__close {
    right: 12px;
    top: 12px;
  }
}
.c-modalContents__close::before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.c-modalContents__close::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.c-modalContents__close::before, .c-modalContents__close::after {
  content: "";
  position: absolute;
  right: 4px;
  top: 12px;
  width: 20px;
  height: 2px;
  border-radius: 10px;
  background-color: #0050A5;
}
.c-modalContents__title {
  font-size: 3.6rem;
  color: #0050A5;
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .c-modalContents__title {
    font-size: 2.4rem;
    margin-bottom: 24px;
  }
}
.c-modalContents__sub {
  font-size: 2.4rem;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .c-modalContents__sub {
    font-size: 2rem;
    margin-bottom: 16px;
  }
}
.c-modalContents__txt {
  font-size: 1.6rem;
}
.c-modalContents__cols {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .c-modalContents__cols {
    flex-direction: column;
    justify-content: flex-end;
  }
}
.c-modalContents__col {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .c-modalContents__col {
    margin-bottom: 24px;
  }
}
.c-modalContents__col + .c-modalContents__col {
  margin-left: 64px;
  width: 384px;
  flex: none;
}
@media screen and (max-width: 767px) {
  .c-modalContents__col + .c-modalContents__col {
    margin-left: 0;
    width: 100%;
  }
}
.c-modalContents__img + .c-modalContents__img {
  margin-top: 24px;
}
.c-modalContents__caption {
  margin-top: 16px;
  font-size: 1.4rem;
}

html.is-scroll-stop {
  overflow: hidden;
}

.contents {
  margin-top: 0;
}

.pageNav {
  padding: 5px 0;
  background-color: #EFF8EC !important;
}

.ss-anchor__menu {
  position: relative;
  transform: none;
  top: unset;
  right: unset;
  width: 100%;
  height: 100%;
  background: url(/csr/magazine/images/header_menu_off.svg) no-repeat;
  background-size: 80%;
  background-position: center center;
  cursor: pointer;
}
.ss-anchor__menu.is-closemark {
  background: url(/csr/magazine/images/header_menu_close.svg) no-repeat;
  background-size: contain;
}
.ss-anchor__menu__box {
  position: fixed;
  top: -86px;
  right: 30px;
  display: block;
  width: 88px;
  height: 88px;
  background-color: #EFF8EC;
  border-radius: 50%;
  border: 1px solid #00A08E;
  overflow: hidden;
  transition: top 0.5s;
  z-index: 70;
  transition: all 0.5s;
}
@media screen and (max-width: 767px) {
  .ss-anchor__menu__box {
    width: 56px;
    height: 56px;
    top: -56px;
    right: 20px;
  }
}
.ss-anchor__menu__box.is-active {
  top: 215px;
}
@media screen and (max-width: 767px) {
  .ss-anchor__menu__box.is-active {
    top: 125px;
  }
}

.more-info {
  width: 100%;
  padding-left: 40px;
  border-left: 1px solid #E1E1E1;
}
@media screen and (max-width: 767px) {
  .more-info {
    display: none !important;
  }
}
.more-info__wrap {
  position: sticky;
  top: 150px;
}
.more-info__linklist {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .more-info__banner__link:hover .more-info__banner__img img {
    transform: scale(1.1, 1.1);
  }
}
.more-info__banner__list {
  margin-top: 16px;
}
.more-info__banner__item {
  margin-top: 16px;
}
.more-info__banner__item:first-child {
  margin-top: 0;
}
.more-info__banner__img {
  overflow: hidden;
}
.more-info__banner__img img {
  transition: all 0.2s;
}

.ss-menu {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: calc(100% - 136px);
  z-index: 60;
  background-color: #fff;
  transition: all 0.6s;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .ss-menu {
    height: calc(100% - 70px);
  }
}
.ss-menu.is-active {
  top: 136px;
  overflow: auto;
}
@media screen and (max-width: 767px) {
  .ss-menu.is-active {
    top: 70px;
  }
}
.ss-menu__wrap {
  width: 1240px;
  margin: 0 auto;
  padding: 50px 20px 40px;
}
@media screen and (max-width: 767px) {
  .ss-menu__wrap {
    width: 100%;
  }
}
.ss-menu__wrap .magazine__cols {
  flex-wrap: nowrap;
}
@media screen and (max-width: 767px) {
  .ss-menu__wrap .magazine__cols {
    justify-content: flex-start;
  }
}
.ss-menu__wrap .magazine__col {
  margin-right: 0;
  width: 273px;
}
@media screen and (max-width: 767px) {
  .ss-menu__wrap .magazine__col {
    margin-left: 0;
    margin-right: 0;
  }
}
.ss-menu__wrap .magazine__col__img {
  width: 273px;
}
.ss-menu__wrap .more-info__linklist {
  margin-top: 0;
  gap: 20px;
}
.ss-menu__wrap .more-info__linklist.-top {
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .ss-menu__wrap .more-info__linklist.-top {
    gap: 24px;
  }
}
.ss-menu__wrap .more-info__linklist.-top .ss-top__textlink {
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .ss-menu__wrap .more-info__linklist.-top .ss-top__textlink {
    font-size: 1.6rem;
  }
}
.ss-menu__wrap .ss-top__textlink {
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .ss-menu__wrap .ss-top__textlink {
    font-size: 1.6rem;
  }
}

.menu-recommend__box {
  margin-top: 30px;
  padding-left: 20px;
}
.menu-recommend__title {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.menu-keyword__box {
  margin-top: 30px;
  padding-left: 20px;
  padding-bottom: 40px;
}
.menu-keyword__box .hot-keyword__list {
  margin-bottom: 0;
}
.menu-keyword__title {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.menu-keyword__hash {
  font-size: 2.4rem;
  font-weight: bold;
  color: #00A08E;
}

.menu-links__box {
  padding-top: 40px;
  border-top: 1px solid #E1E1E1;
}
.menu-links__title {
  font-size: 2.4rem;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .menu-links__contents {
    padding-left: 20px;
  }
}
.menu-links__banner__list {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .menu-links__banner__list {
    flex-direction: column;
    margin-top: 24px;
    gap: 24px;
  }
}
@media screen and (min-width: 768px) {
  .menu-links__banner__list__item {
    width: 335px;
  }
}
@media screen and (min-width: 768px) {
  .menu-links__banner__link:hover .menu-links__banner__img img {
    transform: scale(1.1, 1.1);
  }
}
.menu-links__banner__img {
  overflow: hidden;
}
.menu-links__banner__img img {
  transition: all 0.2s;
}
.menu-links__text__list {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
  margin-top: 20px;
}

.hot-keyword__wrap {
  width: 750px;
  padding: 0 20px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .hot-keyword__wrap {
    width: 100%;
    padding: 0;
  }
}
.hot-keyword__list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 10px;
  margin-bottom: 24px;
  align-items: center;
}
.hot-keyword__link {
  width: fit-content;
  padding: 8px 16px;
  border-radius: 20px;
  border: 1px solid #E1E1E1;
  color: #000;
  background-color: #fff;
  font-size: 1.6rem;
  transition: all 0.2s;
}
@media screen and (min-width: 768px) {
  .hot-keyword__link:hover {
    color: #fff;
    background-color: #00A08E;
    border: 1px solid #00A08E;
  }
}
.hot-keyword__link:hover .hot-keyword__link__hash {
  color: #fff;
}
.hot-keyword__link__hash {
  color: #068D78;
  transition: all 0.2s;
}
.hot-keyword__button {
  position: relative;
  width: fit-content;
  background-color: #3BBA8E;
  padding: 8px 24px 8px 16px;
  color: #fff;
  font-size: 1.6rem;
  border-radius: 24px;
  display: block;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .hot-keyword__button {
    margin: 0 auto;
  }
}
.hot-keyword__button::before {
  content: "";
  display: block;
  position: absolute;
  top: 36%;
  right: 10.5px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  z-index: 2;
}
.hot-keyword__button::after {
  content: "";
  position: absolute;
  width: 100%;
  border-radius: 8px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 100%;
  display: block;
  background-color: #fff;
  transform: translateX(-100%);
  transition: all 0.2s;
  z-index: 1;
}

.ss-top__textlink {
  position: relative;
  display: flex;
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2.5rem;
  transition: all 0.2s;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .ss-top__textlink:hover {
    opacity: 0.5;
  }
}
.ss-top__textlink::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  margin-top: 3px;
  background: url(/csr/magazine/images/icn_circle_arrow_right.svg) no-repeat center;
}

.magazine__cols {
  display: flex;
  gap: 36px;
}
@media screen and (max-width: 767px) {
  .magazine__cols {
    gap: 16px;
    padding: 10px 0;
    overflow-x: auto;
  }
}
.magazine__col {
  background-color: #fff;
  box-shadow: 3px 3px 16px #E1E1E1;
  padding-bottom: 20px;
  transition: all 0.2s;
}
@media screen and (min-width: 768px) {
  .magazine__col {
    margin-right: 0;
    margin-bottom: 40px;
  }
}
.magazine__col__img {
  display: block;
  overflow: hidden;
  width: 376px;
}
.magazine__col__img img {
  transition: all 0.2s;
}
.magazine__col__txtbox {
  position: relative;
}
.magazine__col__txt {
  font-size: 1.6rem;
  font-weight: bold;
  padding: 20px 20px 10px 20px;
  color: #000;
  line-height: 2.5rem;
  position: relative;
  z-index: 10;
}

.ss-toplink {
  position: fixed;
  width: 100%;
  top: 76px;
  left: 0;
  background-color: #EFF8EC;
  z-index: 50;
  transition: all 0.5s;
}
@media screen and (max-width: 767px) {
  .ss-toplink {
    top: 30px;
  }
}
.ss-toplink.is-active {
  top: 135px;
}
@media screen and (max-width: 767px) {
  .ss-toplink.is-active {
    top: 70px;
  }
}
.ss-toplink img {
  width: 282px;
}
@media screen and (max-width: 767px) {
  .ss-toplink img {
    width: 214px;
  }
}
.ss-toplink__wrap {
  display: flex;
  width: 100%;
  height: 60px;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .ss-toplink__wrap {
    height: 40px;
  }
}
.ss-toplink__link {
  width: fit-content;
}

.l-header__spacer {
  height: 196px;
}
@media screen and (max-width: 767px) {
  .l-header__spacer {
    height: 110px;
  }
}